<bugID>1308216<Summary>[meta] Improve performance of bulk logging</Summary><Description>When you are creating lots of new messages at nearly the same time, the new console's performance isn't so great. There's a chance we could improve this.</Description></bugID>